PDA

View Full Version : Theme Switcher



michael_s
06-23-2014, 07:22 PM
Changed /includes/template_top.php to match osCommerce 2.3.4. Anybody using an older version of osCommerce should use the previous version, or just update.

Always a full package.

More... (http://addons.oscommerce.com/info/7663)